/*
Simple Responsive Template v 1.2


primary styles 
   Author: www.prowebdesign.ro
   Add your own styles to customize the project.



BASE (MOBILE) SIZE
	These are the mobile styles. It's what people see on their phones.
	Remember, keep it light: Speed is Important.
*/

/* typography */

body{
	color:#000;
	font-family:'Noto Sans', Arial, Helvetica, sans-serif; 
	font-size:1em;
	line-height:1.4em; 
	font-weight:normal;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	margin:.45em 0;
	padding:0;
} 


/* links */
a,
a:visited,
a:active,
a:hover{color: #3e64ad;}
a:hover{ text-decoration:none;}


/* Box sizing. Awesome thing. Read about it here: http://www.w3schools.com/cssref/css3_pr_box-sizing.asp */
*{	box-sizing:border-box;
	-moz-box-sizing:border-box;}

  
/* structure */   
.wrapper{
	width: 92%; 
	margin: 0 auto;
}
header{ 
	padding:15px 0;
}
#banner{ 
	text-align:center;
	height: 200px;

}
	
#hero,
#page-header{
	background:#f3f3f3;
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	padding:20px 0;
}
#hero h1{ 
	line-height:1.2em;
	margin-top:0px;
	margin-bottom:10px;}

.flexslider{
	display:none;
}

#content {  
	margin:40px 0;
}

aside { 
	margin:40px 0;
}

p{ margin:0 0 1.5em;}


/* RESPONSIVE IMAGES */
img{ max-width:100%; height:auto;}


/* MENU*/
.menu-toggle{
	display:block;
	padding:5px;
	margin:0px 0px 0px 0px;
	background: #fff;
	color:#f39200;
	cursor:pointer;
	text-transform:uppercase;
	font-size:28px;
	width: 40px;
	float: left;
	position: absolute;
	top: 79px;
	left: 3px;
}
.menu-toggle.toggled-on{
	background:#BC485B;
}
#menu-main-navigation{display:none;}
.srt-menu{
	display:none;
}	
.srt-menu.toggled-on{
	display:none;
	position:absolute;
	z-index:10;
	top:140px;
	background-color: #FFF2C7;
}
.srt-menu.toggled-on{
text-align: right;
float: right;
}
.srt-menu.toggled-on li.current{
padding: 5px;
background:#fe9200;
color: #3e64ad;
}
.srt-menu.toggled-on li{
	text-align:left;
	background-color: #FFF2C7;
}
.srt-menu.toggled-on li li{
	text-align:left;
	margin-left: 15px;
}
.srt-menu.toggled-on li li li{
	text-align:left;
	margin-left: 30px;
	padding-left: 1em;
}

.srt-menu{
	clear:both;
	margin-bottom:10px;
    font-size: 1.0em;
}
.srt-menu li {
	border: 0px solid #fff;
}
.srt-menu li a {
	background:#3e64ad;
	color: #fff;
	margin:0px; 
	padding:5px;
	text-decoration:none;
	height: 28px;
}
.srt-menu li a:hover{
	color:#f39200;
}
.srt-menu li li a {
	background:#fff2c7;
	color: #000;
	padding-left: 15px;
}
.srt-menu li li li a {
	background:#fff2c7;
	color: #000;
	padding-left: 30px;
}

/*SECONDARY MENU*/
#secondary-navigation{
	margin-bottom:60px;
}
#secondary-navigation ul{
	margin:0;
	padding:0;
}
#secondary-navigation ul li a{ 
	background:#E6E6E6;
	display:block;
	margin:5px 0; 
	padding:10px;
	text-decoration:none;
}
#secondary-navigation ul li a:hover,
#secondary-navigation ul li.current a{
	background:#0099ff;
	color:#fff;
}

/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin-bottom:40px;
	/*positioning and padding*/
	position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

/*FOOTER*/
footer{  
	clear:both;
	font-size:80%;
	padding:20px 0;
}
footer ul{
	margin:0;
	padding:0;
}

/*colors and backgrounds*/
body{
	
}
h1,h2{
	color:#f39200;
	font-weight: bold;
	font-family:'Cinzel', serif;
	text-transform: capitalize;
}
h3, h4, h5, h6{
	color:#3e64ad;
	font-family:'Noto Sans', sans-serif; 
}

footer{ 
}
#colophon {
}
footer h1, footer h2, footer h3, footer h4{ 
	color:#CCC; 
	margin-bottom:10px;
}
footer ul{
	margin:0 0 0 8%;
}
a.buttonlink{ 
	background:#BC485B; 
	border-radius:7px; 
	color:#fff;
	display:block;
	float:left; 
	margin:10px 15px 10px 0; 
	padding:10px;
	text-decoration:none;
}
a.buttonlink:hover{
	background:#8dbc01;
}
.greenelement{
	background:#5ec79e;
	color:#fff;
}
.violetelement{
	background:#887dc2;
	color:#fff;
}
.searchhi {
	color:Maroon;
	font-weight: bold;
	padding: 0px 0px;
	border: 0px solid #777;
}
a:hover searchhi {
   color: Orange;
}

.searchhi2 {
	background-color: #fbc301;
	color:#3e64ad;
	padding: 0px 3px;
	border: 0px solid #777;
}
.errmsg {
	color: Black;
	padding: 10px;
	font-weight: bold;
	border: 2px solid Red;
	padding: 5px;
	background-color: #FF8080;
	margin-top: 1em;
}
.errmsg2 {
	color: red;
	padding: 10px;
	font-weight: bold;
	text-align: center;
	
}

#libsearchresults {
	font-size: 90%;
}
#libsearchresults tr td {
	padding: 0px 5px;
	border: 1px solid silver;
}
#locationmap {
	width: 100%;
	max-width: 400px;
	height: 300px;
	float:right;
	
}
/* Contain floats*/ 
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.row:after{
  clear: both;
}
#mapcontainer {
	width: 300px; height: 400px; float: right; margin-right:-18px;
}
#sitesearchboxx {
	font-family:'Noto Sans'; 
	display:none;
	position: static;
	top: 45;
	background-color:Aliceblue;
	border: 2px solid Silver;
	float: right;
	margin-right: 25px;
	margin-top: 12px;
	border-radius:20px;
	padding: 3px 20px;'
}
#sitesearchbox form {
}
#sitesearchboxx a {
	font-size: 80%;
	text-decoration: none;
	font-weight: bold;
}
#sitesearchboxx a:hover {
	color: #F39200;
}
/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/
@media only screen and (min-width: 481px) {
#banner{
}
.menu-toggle{/*make menu float right, instead of sitting under the logo*/
	margin-top:100px; /*this depends on the height of the logo*/
	float:right;
}

} 

/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/
@media only screen and (min-width: 980px) {


.wrapper{
	max-width: 1200px; 
	margin: .75em auto;
}

#banner{ 
	float:left; 
	text-align:left;
	margin-bottom:0px;
	height: 480px;
}
header{
	padding:0;
}
#content {  
	float:left;
	width:65%;
}
#content.wide-content{
	float:none;
	width:100%;
}

.flexslider{
display:block;
/*demo 1 slider theme*/	
margin: 0 0 60px; 
background: #fff; 
border: 4px solid #fff; 
-webkit-border-radius: 4px; 
-moz-border-radius: 4px; 
-o-border-radius: 4px; 
border-radius: 4px; 
box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
}
a.normlink {
	font-weight: normal;
	color: Maroon;
}
a.normlink:hover {
	font-weight: normal;
	color: Purple;
}


aside { 
	float:right;
	width:30%;
}
#locationmap {
	width: 400px;
	height: 400px;
	float:right;
}

/*** MAIN MENU - ESSENTIAL STYLES ***/
.menu-toggle{display:none;}
#menu-main-navigation{display:block; width: 100%;}

.srt-menu, .srt-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.srt-menu ul {
	position:		absolute;
	display:none;
	width:			12em; /* left offset of submenus need to match (see below) */
	height: 24px;
}
.srt-menu ul li {
	width:			100%;
}
.srt-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.srt-menu li {
	float:			left;
	position:		relative;
	margin-left:0px;
}
.srt-menu li li {
	margin-left:0px;
}

.srt-menu a {
	display:		block;
	position:		relative;
}
.srt-menu li:hover ul,
.srt-menu li.sfHover ul {
	display:block;
	left:			20px;
	top:			2.4em; /* match top ul list item height */
	z-index:		99;
	-webkit-box-shadow:  0px 0px 0px 0px rgba(00, 00, 00, .3);
    box-shadow:  0px 0px 0px 0px rgba(00, 00, 00, .3);
}
.srt-menu li:hover ul li {
	height: 30px;
}
.srt-menu li:hover ul li:hover ul li {
	height: 30px;
}

ul.srt-menu li:hover li ul,
ul.srt-menu li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li:hover ul,
ul.srt-menu li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}
ul.srt-menu li li:hover li ul,
ul.srt-menu li li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li li:hover ul,
ul.srt-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO1 SKIN ***/
#topnav, .srt-menu {
	float:left;
    margin-left: auto; margin-right: auto; height: 2.6em; margin-top: 0em;
    color: #ffffff;
    font-family: 'Noto Sans', Arial, Helvetica, sans-serif;
    font-family: 'Cinzel', serif;
    font-weight: normal;
    font-size: 1.1em;
	width: 100%;
	height: 40px;
	background-color: #3e64ad;
}
.srt-menu li {
	font-size: 1.0em;
	text-transform: uppercase;
	width: 14%;
	text-align: center;
}
.srt-menu a {
	text-decoration:none;
	color: #fff;
	font-weight: bold;
}
.srt-menu li a {
	background:none;
	margin:0; 
	padding:0.5em 1em;
	height: 3em;
		color: #fff;
}
.srt-menu a, .srt-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/

}
.srt-menu li li {
text-align: left;
	text-transform: none;
    font-family: 'Noto Sans', Arial, Helvetica, sans-serif;
}
.srt-menu li li a {
		border:		0px solid rgba(118,95,16,.8);
		background: #FFF2C7;
		color:	#000;
		padding-left:5px;
		height:auto;
		font-size: 100%;
}
.srt-menu li li,#uarehere {
		border:		0px solid #F39200 ;
		background:		#333; /*fallback for old IE*/
		background: #FFF2C7;
		color:	#000;
		padding-left:0px;
		font-size: 80%;
		height: 2em;
		position:relative;
}
#uarehere {
	font-weight:bold;
		font-size: 100%;
		color: #f39200;
		padding-left:5px;
		display: inline;
		top:5px;
}
.srt-menu li li a:visited{color:#000;}
.srt-menu li li li a {
	padding-left:5px;
		background:rgba(254,249,230,1.0);
		color:	#000;
		font-size: 120%;
}
.srt-menu li.current * li a{
	padding-left:5px;
		color:	#000;
		font-size: 100%;
}

.srt-menu li:hover > a,
.srt-menu li.current a{ 
	color: #f39200;
	text-decoration: none;
	background:none;
}
.srt-menu li.current{ 
	background:none;
	margin:0; 
	color: #f39200;
		font-weight: bold;
	height: 3em;
	padding-top: 10px;
	font-size: 105%;
}

.srt-menu li li:hover > a{
	color:#3e64ad;
			background:rgba(254,249,230,1.0);

}
.srt-menux li li {
	background:rgba(240,222,153,1.0);
	color: Navy;
	height: 35px;
	padding-top: 5px;
	font-size: 80%;
	
	}
#topnav .srt-menu li ul li ul li {
		border-bottom:		0px solid #F39200 ;
    font-family: 'Noto Sans', Arial, Helvetica, sans-serif;

}
#topnav ul.srt-menu li  li  li.current{
font-size: 100%;
padding-left: 5px;
padding-top: 5px;
}

/*GRID*/
/*
 & Columns : 12 

 */
 .row{
	 margin-left: -15px;
     margin-right: -15px;
}
 
.grid_1 { width: 8.33333333%; }
.grid_2 { width: 16.66666667%; }
.grid_3 { width: 25%; }
.grid_4 { width: 33.33333333%; }
.grid_5 { width: 41.66666667%; }
.grid_6 { width: 50%; }
.grid_7 { width: 58.33333333%; }
.grid_8 { width: 66.66666667%; }
.grid_9 { width: 75%; }
.grid_10 { width: 83.33333333%; }
.grid_11 { width: 91.66666667%; }
.grid_12 { width: 100%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	float: left;
	display: block;
}

.rightfloat{float:right;}
/* @notation inspired by tinyGrid, .row and percentage by Twitter Bootstrap
 */
 
#hero [class*="grid_"] { margin-bottom:-20px;}

}


/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {


} 

/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles (you can include your own file if you want)
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) { 

  
}

/*
PRINT STYLESHEET
*/
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}